<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006615271</ID>
<ANCIEN_ID>RDAXXXXXXXX4X270AAAAXXAC</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/52/LEGIARTI000006615271.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>270</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>1975-09-20</DATE_DEBUT>
<DATE_FIN>1978-07-08</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2020-01-01" id="LEGISCTA000006099256">Titre X : Taxes diverses perçues par la douane</TITRE_TM>
<TITRE_TM debut="2020-01-01" fin="2026-05-01" id="LEGISCTA000037993351">Titre X : Impositions relevant des missions fiscales de la douane</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="1978-07-08" id="LEGISCTA000006122066">Chapitre III : Droit de port et redevances d'équipement</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="1967-12-29" id="LEGISCTA000006138821">Section 1 : Droit de quai</TITRE_TM>
<TM>
<TITRE_TM debut="1969-03-28" fin="1978-07-08" id="LEGISCTA000006138938">Paragraphe 1 : Généralités.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="1949-01-01" etat="ABROGE" fin="1967-12-29" id="LEGIARTI000006615269" num="270" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1969-03-28" etat="MODIFIE" fin="1973-12-28" id="LEGIARTI000006615270" num="270" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="1975-09-20" etat="ABROGE" fin="1978-07-08" id="LEGIARTI000006615271" num="270" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2011-12-31" etat="MODIFIE_MORT_NE" fin="2011-01-01" id="LEGIARTI000020039009" num="270" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2011-12-31" etat="MODIFIE_MORT_NE" fin="2010-12-30" id="LEGIARTI000023411718" num="270" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-01-01" etat="MODIFIE" fin="2015-12-31" id="LEGIARTI000027499273" num="270" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2015-12-31" etat="ABROGE" fin="2017-01-01" id="LEGIARTI000029355242" num="270" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Il est perçu dans les ports maritimes français, à raison des opérations commerciales ou des séjours effectués dans ces ports, un droit de port comprenant :<br/>
<br/>   a) Pour les navires de commerce :<br/>
<br/>   Une taxe sur le navire et, le cas échéant, une taxe de stationnement ;<br/>
<br/>   Une taxe sur les marchandises ;<br/>
<br/>   Une taxe sur les passagers.<br/>
<br/>   b) Pour les navires de pêche :<br/>
<br/>   Une redevance d'équipement des ports de pêche établie sur les produits des pêches maritimes ;<br/>
<br/>   c) Pour les navires de plaisance et de sport ;<br/>
<br/>   Une redevance d'équipement des ports de plaisance.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="ABROGATION">Décret 78-712 1978-06-21 art. 1 JORF 8 juillet 1978</LIEN>
<LIEN cidtexte="JORFTEXT000000880580" datesignatexte="1967-12-28" id="JORFTEXT000000880580" naturetexte="LOI" nortexte="" num="" numtexte="67-1175" sens="source" typelien="CONCORDANCE">Loi 67-1175 1967-12-28 art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000000509756" datesignatexte="1973-12-27" id="JORFTEXT000000509756" naturetexte="LOI" nortexte="" num="" numtexte="73-1150" sens="source" typelien="MODIFICATION">Loi 73-1150 1973-12-27 art. 64 I Finances pour 1974 JORF 28 décembre 1973</LIEN>
<LIEN cidtexte="JORFTEXT000000500573" datesignatexte="1975-09-02" id="JORFTEXT000000500573" naturetexte="DECRET" nortexte="" num="" numtexte="75-862" sens="source" typelien="MODIFICATION">Décret 75-862 1975-09-02 art. 1 JORF 20 septembre 1975</LIEN>
<LIEN cidtexte="JORFTEXT000019995721" datesignatexte="2008-12-27" id="LEGIARTI000026949833" naturetexte="LOI" nortexte="BCFX0821595L" num="153" numtexte="2008-1425" sens="cible" typelien="MODIFIE">LOI n° 2008-1425 du 27 décembre 2008 - art. 153 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000021495828" datesignatexte="2009-12-18" id="LEGIARTI000021499759" naturetexte="DECRET" nortexte="DEVT0920367D" num="1" numtexte="2009-1588" sens="cible" typelien="CITATION">Décret n°2009-1588
 du 18 décembre 2009 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024414943" datesignatexte="2011-07-27" id="LEGIARTI000024423108" naturetexte="DECRET" nortexte="TRAT1104397D" num="1" numtexte="2011-910" sens="cible" typelien="CITATION">Décret n°2011-910 du 27 juillet 2011 - art. 1 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000029522465" datesignatexte="2014-09-29" id="LEGITEXT000029523744" naturetexte="DECRET" nortexte="DEVT1418056D" num="" numtexte="2014-1099" sens="cible" typelien="CITATION">DÉCRET n°2014-1099 du 29 septembre 2014 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000029522465" datesignatexte="2014-09-29" id="LEGIARTI000029523751" naturetexte="DECRET" nortexte="DEVT1418056D" num="1" numtexte="2014-1099" sens="cible" typelien="CITATION">DÉCRET n°2014-1099 du 29 septembre 2014 - art. 1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000020038995" naturetexte="CODE" nortexte="" num="273" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 273 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615282" naturetexte="CODE" nortexte="" num="274" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 274 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000029355249" naturetexte="CODE" nortexte="" num="276" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 276 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074233" datesignatexte="2999-01-01" id="LEGITEXT000006074233" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDE">Code des ports maritimes R211-1</LIEN>
</LIENS>
</ARTICLE>
